/* 
  InfoPlist.strings
  EvernoteHelper

  Created by Zdzislaw Losvik on 25/02/2013.

*/

NSContactsUsageDescription = "Evernote giver dig mulighed for at arbejde sammen med dine venner og kolleger.";

NSCalendarsUsageDescription = "Evernote giver dig mulighed for at udarbejde noter og spore fremskridt, så jeres møder bliver mere effektive.";

NSLocationUsageDescription = "Evernote kan hjælpe dig med lettere at finde noter ved at mærke dem med din placering i takt med at du skriver dem.";

NSMicrophoneUsageDescription = "Optag lyd og talebeskeder.";

NSCameraUsageDescription = "Tag billeder og scan dokumenter der skal tilføjes til dine noter.";
